project_name         = "pwk-sandbox-20211208-xma1xx" 
bucket_name          = "pwk-sandbox-20211208-xma1xx-master"
cf_bucket_name       = "pwk-sandbox-20211208-xma1xx-cf-code"
region               = "europe-west4"
bucket_name_slave_1  = "pwk-sandbox-20211208-xma1xx-slave-1"
